.video-thumb {
	position: relative;
	width: 100%;
	/*border-radius: 50px;*/
	cursor: pointer;
	overflow: hidden;
	display: block;
	/* ajoute ceci */
}

@media(max-width:767px) {
	.video-thumb {
		/*border-radius:20px;*/
	}
}

/* overlay violet semi-transparent */
.video-thumb::before {
	content: "";
	display: block;
	/* important pour le padding-top */
	width: 100%;
}

.video-thumb:has(img)::after {
	content: "";
	background-color: rgb(0 0 0 / 45%);
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	transition: background-color 0.3s ease-in-out;
}

.video-thumb:has(img):hover::after {
	background-color: rgb(0 0 0 / 0%);
}

/* image */
.video-thumb img {
	width: 100%;
	height: 100%;
	display: block;
	object-fit: cover;
	position: absolute;
	/* pour remplir le conteneur */
	top: 0;
	left: 0;
}

/* icône play personnalisée */
.video-play-icon {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	background-image: url(../../img/pictos/icon-player.svg);
	background-size: contain;
	background-repeat: no-repeat;
	pointer-events: none;
	width: 73px;
	height: 76px;
	z-index: 2;
}

/* ratios responsive */
.video-thumb.embed-responsive-16by9::before {
	padding-top: 56.25%;
	/* 16:9 */
}

.video-thumb.embed-responsive-9by16::before {
	padding-top: 177.77%;
	/* 9:16 */
}

.video-thumb.embed-responsive-16by9,
.video-thumb.embed-responsive-9by16 {
	position: relative;
}

.video-thumb.embed-responsive-16by9 iframe,
.video-thumb.embed-responsive-9by16 iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	/*border-radius: 50px;*/
}